/*  BEGIN LEFT NAV STYLES  */

#leftnav {
	float:left;
	width:219px;
}
#left_mainnav {
	float:left;
}
#left_mainnav h1 {
	float:right;
	color:#316497;
	width:198px;
	background:url(http://www.booble.com/beta_booblenation_v2/images/green_leftnav_bg.png) repeat-x top;
	margin:0px;
	padding:0px;
	font-size:13px;;
	height:20px;
	padding-top:3px;
	padding-left:5px;
	border-left:1px solid #81cc34;
	border-right:1px solid #81cc34;
}
#left_mainnav ul {
	float:right;
	width:219px; 
	margin:0px;
	padding:0px;
	margin-top:0px;
	list-style-type:none;
}
#left_mainnav ul li {
	float:right;
	width:219px;
	margin:0px;
	padding:0px;
	height:20px;
	margin-bottom:5px;
}
#left_mainnav ul li a {
	float:right;
	color:#316497;
	width:198px; 
	padding-left:5px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	background:url(http://www.booble.com/beta_booblenation_v2/images/gray_leftnav_bg.png) repeat-x top;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	display:block;
	height:20px;
	padding-top:3px;
}
#left_mainnav ul li a:hover {
	float:right;
	width:212px;
	background-image:none;
	background-color:#ffffff;
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
        /* border-right:0px none; */
}


/*  STYLES FOR THE VERTICAL DROP MENU*/

* html .leftnavcss{ margin-left:-10px;}

.leftnavcss {
	position:absolute;
	visibility: hidden;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	z-index: 100;
	width: 170px;
	margin-left:-2px;
	background-color:#ffffff;
}

.leftnavcss ul {
/*	float:left; 
*/	margin:0px;
	padding:0px;
	color:#abc05b;
	background-color:#ffffff;
	padding-left:20px;
	width:150px;
	padding-top:5px; 
}
.leftnavcss ul li {
/*	float:left; *float:none;
*/	width:140px;
    padding-right:10px;	
	margin-bottom:5px; 
	background-color:#ffffff;

}

.leftnavcss ul li a{
/*	float:left;
*/	color: black;
	display: block;
	text-indent: 3px;
	text-decoration: none;
	font-weight: bold;
	text-indent: 5px;
	background-color:#ffffff;
}


.leftnav_item_out {
	float:right;
	color:#316497;
	width:198px; 
	padding-left:5px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	background:url(http://www.booble.com/beta_booblenation_v2/images/gray_leftnav_bg.png) repeat-x top;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	display:block;
	height:20px;
	padding-top:3px;
}
.leftnav_item_hover {
	float:right;
	width:212px;
	background-image:none;
	background-color:#ffffff;
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
        border-right:0px none;
}